List rule versions
GET
/api/settings/automod/rules/{kind}/{id}/versionsEvery version of a rule's text, newest first.
Needs the ManageSettings permission.
AuthorizationBearer <token>
An API key, made on Settings, API keys. Every key starts with mbk_.
In: header
Path Parameters
kind*string
id*string
Format
uuidResponse Body
application/json
application/problem+json
application/problem+json
curl -X GET "https://example.com/api/settings/automod/rules/string/497f6eca-6276-4993-bfeb-53cbbbba6f08/versions"{ "ruleKind": "string", "ruleId": "70af3071-65d9-4ec3-b3cb-5283e8d55dac", "versions": [ { "version": 0, "changedAt": "2019-08-24T14:15:22Z", "changedBy": null, "name": "string", "text": "string" } ]}